admin_stats_costgroup:
    resource: "@EmgmbhReportBundle/Resources/config/routing/costgroup.yml"
    prefix:   /costgroup

admin_stats_data:
    resource: "@EmgmbhReportBundle/Resources/config/routing/statistics.yml"
    prefix:   /data